<?php
include_once("includes/checkerfun.php");

 $errors = "";

function BeaconCheck(){
    // beacon_username
    // beacon_password
 if(isset($_POST['beacon_search'])){
    if(empty(test_input($_POST['beacon_username']))){
        $errors = "<p class='alert alert-danger text-center mt-3'>Beacon Username is Required!</p>";
    }elseif(empty(test_input($_POST['beacon_password']))){
        $errors = "<p class='alert alert-danger text-center mt-3'>Beacon Password is Required!</p>";
    }else{
        $errors = "<p class='alert alert-success text-center mt-3'>LoggedIn Successfully!</p>";
    }
       return $errors;
 }


//  echo $errors;
}

